/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/samplerate.h -> /usr/pkg/include/samplerate.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libsamplerate.a -> /usr/pkg/lib/libsamplerate.a
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/pkgconfig/samplerate.pc -> /usr/pkg/lib/pkgconfig/samplerate.pc
